@charset "UTF-8";


/* ====================================================================================
+ common.css overwrite +
==================================================================================== */
.color-red{
	color: #e72f7e;
}
.linethrough{
	margin-right: .5em;
	text-decoration: line-through;
}
/* / common.css overwrite
================================================================= */


/* ====================================================================================
+ ff7r main visual +
==================================================================================== */
.ff7r-wrapper{
	width: 948px;
	border: 1px solid #dadcd9;
	color: #ffffff;
	background: #00433c url(../../img/camp/ff7r_present/bg_ff7rwrapper.jpg) 0 0 repeat-y;
	font-family:"メイリオ", Meiryo, "ヒラギノ丸ゴ Pro W4","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.ff7r-wrapper .link{
	color: #e72f7e;
	text-decoration: underline;
	cursor: pointer;
}
.ff7r-wrapper .main-visual{
	position: relative;
	height: 749px;
	padding: 480px 0 20px 0;
	background: #000000 url(../../img/camp/ff7r_present/bg_mainvisual.jpg) 0 0 no-repeat;
	text-align: center;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.ff7r-wrapper .main-visual p{
	text-align: center;
	font-size: 133.3%;
	line-height: 1.8;
}
.ff7r-wrapper .main-visual .btn_mainvisual{
	display: block;
	margin: 44px auto 0 auto;
}
.ff7r-wrapper .main-visual .logo-sns{
	position: absolute;
	right: 20px;
	top: 22px;
}
.ff7r-wrapper .main-visual .logo-sns .btn-logo{
	display: inline-block;
	float: left;
	width: 40px;
	height: 40px;
	margin-left: 7px;
}
.ff7r-wrapper .main-visual .logo-sns .btn-logo img{
	width: 40px;
	height: 40px;
}
/* / ff7r main visual
================================================================= */


/* ====================================================================================
+ ff7r lineup-wrapper +
==================================================================================== */
.ff7r-wrapper .lineup-wrapper{
	padding: 0 0 16px 0;
}
.ff7r-wrapper .lineup-wrapper .lineup-header{
	width: 100%;
	height: 236px;
	text-align: center;
}
.ff7r-wrapper .lineup-wrapper .lineup-title{
	margin: 0 45px;
	padding: 0 0 26px 0;
	text-align: center;
}
.ff7r-wrapper .lineup-wrapper .lineup-box-area{
	margin: 0 50px;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
	padding: 0 0 20px 0;
}
.ff7r-wrapper .lineup-wrapper .lineup-box-area .lineup-box{
	width: 417px;
	margin: 0 0 30px 0;
	background-color: #323232;
	position: relative;
	box-shadow:0px 0px 1px 0 #000000;
}
.ff7r-wrapper .lineup-wrapper .lineup-box-area .lineup-box .icon{
	position: absolute;
	left: -3px;
	top: -3px;
}
.ff7r-wrapper .lineup-wrapper .lineup-box-area .lineup-box .thumbnail-area{
	width: 100%;
	text-align: center;
}
.ff7r-wrapper .lineup-wrapper .lineup-box-area .lineup-box .thumbnail-area .thumbnail{
	min-height: 100%;
}
.ff7r-wrapper .lineup-wrapper .lineup-box-area.rare .lineup-box .thumbnail-area{
}
.ff7r-wrapper .lineup-wrapper .lineup-box-area .lineup-box .description-area{
	padding: 20px;
}
.ff7r-wrapper .lineup-wrapper .lineup-box-area .lineup-box .description-area .title{
	font-weight: bold;
	font-size: 150%;
	color: #87ffff;
	letter-spacing: .05em;
}
.ff7r-wrapper .lineup-wrapper .lineup-box-area .lineup-box .description-area .title.amazongift{
	padding: 14px 0 18px 66px;
}
.ff7r-wrapper .lineup-wrapper .lineup-box-area .lineup-box .description-area .title.psstorecard{
	padding: 4px 0 8px 66px;
}
.ff7r-wrapper .lineup-wrapper .lineup-box-area .lineup-box .description-area .text{
	padding: .8em 0 1em 0;
	font-size: 12px;
	color: #ffffff;
	line-height: 1.8;
	letter-spacing: .1em;
}
.ff7r-wrapper .lineup-wrapper .commingsoon-area{
	margin: 0 45px;
	padding: 0 0 26px 0;
	text-align: center;
}
.ff7r-wrapper .lineup-wrapper .lineup-note{
	margin: -20px 80px 0 80px;
	padding: 0 0 46px 0;
	text-align: left;
}
.ff7r-wrapper .lineup-wrapper .lineup-note .list{
	margin-left: 1em;
	text-indent: -1em;
	line-height: 1.8;
}
/* / ff7r lineup-wrapper
================================================================= */


/* ====================================================================================
+ ff7r targetitem-wrapper +
==================================================================================== */
.ff7r-wrapper .targetitem-wrapper{
	padding: 0 44px 76px 44px;
	background: url(../../img/camp/ff7r_present/bg_targetitem_wrapper.jpg) 0 0 repeat-y;
}
.ff7r-wrapper .targetitem-wrapper .targetitem-header{
	width: 100%;
	text-align: center;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.ff7r-wrapper .targetitem-wrapper .version-type-wrapper{
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
}
.ff7r-wrapper .targetitem-wrapper .version-type-wrapper .version-type-area{
	width: 410px;
	background-color: #323232;
	box-shadow:0px 0px 1px 0 #000000;
	background-image: url(../../img/camp/ff7r_present/bg_target_lefttop.png),url(../../img/camp/ff7r_present/bg_target_rightbottom.png);
	background-repeat: no-repeat,no-repeat;
	background-position: left top, right bottom;
}
.ff7r-wrapper .targetitem-wrapper .version-type-wrapper .version-type-area .title-version{
	padding: 24px 0 20px 0;
	text-align: center;
}
.ff7r-wrapper .targetitem-wrapper .version-type-wrapper .version-type-area .content{
	padding: 0 30px 20px 20px;
}
.ff7r-wrapper .targetitem-wrapper .version-type-wrapper .version-type-area .content .list{
	padding: 0 0 1.6em 0;
	text-align: left;
	text-indent: -1em;
	margin-left: 1em;
	line-height: 1.6;
}
.ff7r-wrapper .targetitem-wrapper .version-type-wrapper .version-type-area .content .text{
	padding: 0 0 1.7em 0;
	text-align: left;
	line-height: 1.6;
}
.ff7r-wrapper .targetitem-wrapper .version-type-wrapper .version-type-area .content .text.color-red{
	padding: 0 0 2em 10px;
}
.ff7r-wrapper .targetitem-wrapper .version-type-wrapper .version-type-area .content .bold{
	font-weight: bold;
}
.ff7r-wrapper .targetitem-wrapper .version-type-wrapper .version-type-area .content .image{
	padding: 0 0 2em 0;
	text-align: center;
}
.ff7r-wrapper .targetitem-wrapper a{
	color: #fff;
}
/* / ff7r campitem-wrapper
 ================================================================= */


/* ====================================================================================
+ ff7r registinfo-wrapper +
==================================================================================== */
.ff7r-wrapper .registinfo-wrapper{
	background-color: #000;
	padding: 0 43px 30px 43px;
}
.ff7r-wrapper .registinfo-wrapper .registinfo-header{
	width: 100%;
	text-align: center;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.ff7r-wrapper .registinfo-wrapper .step-wrapper{
}
.ff7r-wrapper .registinfo-wrapper .step-wrapper .step-area{
	padding: 30px 38px 10px 154px;
	min-height: 95px;
	background-color: #262626;
	background-repeat: no-repeat;
	background-position: 40px center;
}
.ff7r-wrapper .registinfo-wrapper .step-wrapper .step-area:nth-child(even){
	background-color: #323232;
}
.ff7r-wrapper .registinfo-wrapper .step-wrapper .step-area.step1{
	background-image: url(../../img/camp/ff7r_present/icon_step1.png);
}
.ff7r-wrapper .registinfo-wrapper .step-wrapper .step-area.step2{
	background-image: url(../../img/camp/ff7r_present/icon_step2.png);
}
.ff7r-wrapper .registinfo-wrapper .step-wrapper .step-area.step3{
	background-image: url(../../img/camp/ff7r_present/icon_step3.png);
}
.ff7r-wrapper .registinfo-wrapper .step-wrapper .step-area .content{
}
.ff7r-wrapper .registinfo-wrapper .step-wrapper .step-area .content .title-step-area{
	padding: 0 0 1em 0;
	font-size: 150%;
	font-weight: bold;
	text-align: left;
	color: #ffef96;
}
.ff7r-wrapper .registinfo-wrapper .step-wrapper .step-area .content .text-step-area{
	padding: 0 0 1.5em 0;
	text-align: left;
	line-height: 1.6;
	letter-spacing: .1em;
}
.ff7r-wrapper .registinfo-wrapper .step-wrapper .appbutton-area{
	padding: 0 0 12px 0;
	text-align: left;
}
.ff7r-wrapper .registinfo-wrapper .step-wrapper .appbutton-area .btn-app{
	display: inline-block;
	margin-right: 16px;
}
/*  / ff7r registinfo-wrapper
================================================================= */


/* ====================================================================================
+ ff7r status-wrapper +
==================================================================================== */
.ff7r-wrapper .status-wrapper{
	padding: 45px 0 60px 0;
	display: flex;
	-webkit-justify-content: center;
	        justify-content: center;
	    -webkit-align-items: center;
	            align-items: center;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	background-color: #000;
}
.ff7r-wrapper .status-wrapper .button-field{
	width: 100%;
	padding: 0 0 40px 0;
	text-align: center;
}
.ff7r-wrapper .status-wrapper .button-field .button-active{
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	display: inline-block;
	width: 520px;
	height: 80px;
	border: 2px solid #00f1e3;
	background-color: #1aa5a4;
	-webkit-border-radius: 8px;
	        border-radius: 8px;
	color: #ffffff;
	font-size: 22px;
	font-weight: bold;
	line-height: 80px;
	text-align: center;
	cursor: pointer;
}
.ff7r-wrapper .status-wrapper .button-field .button-active:hover{
	text-decoration: none;
}
.ff7r-wrapper .status-wrapper .button-field .button-disable{
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	display: inline-block;
	width: 520px;
	height: 80px;
	border: 2px solid #666666;
	background-color: #262626;
	-webkit-border-radius: 8px;
	        border-radius: 8px;
	color: #6c6c6c;
	font-size: 22px;
	font-weight: bold;
	line-height: 80px;
	text-align: center;
}
.ff7r-wrapper .status-wrapper .text-field{
	width: 100%;
	text-align: center;
}
.ff7r-wrapper .status-wrapper .text-field .text{
	line-height: 2em;
	text-align: center;
	font-size: 14px;
}
.ff7r-wrapper .status-wrapper .text-appbutton{
	padding: 0 0 18px 0;
}
.ff7r-wrapper .status-wrapper .appbutton-field .btn-app{
	display: inline-block;
	margin: 0 8px;
}
/* / ff7r status-wrapper
================================================================= */


/* ====================================================================================
+ ff7r attention-wrapper +
==================================================================================== */
.ff7r-wrapper .attention-wrapper{
	padding: 48px 64px 40px 64px;
	background: url(../../img/camp/ff7r_present/bg_targetitem_wrapper.jpg) 0 0 repeat-y;
}
.ff7r-wrapper .attention-wrapper .attention-header{
	padding: 0 0 25px 0;
	text-align: center;
}
.ff7r-wrapper .attention-wrapper .attention-area{
}
.ff7r-wrapper .attention-wrapper .attention-area .list{
	margin-left: 1em;
	text-indent: -1em;
	line-height: 1.8;
}
/* / ff7r attention-wrapper
================================================================= */


/* ====================================================================================
+ ff7r gameinfo-wrapper +
==================================================================================== */
.ff7r-wrapper .gameinfo-wrapper{
	width: 100%;
	padding: 0 0 42px 0;
	background: #121212 url(../../img/camp/ff7r/bg_gameinfowrapper.jpg) 0 0 no-repeat;
}
.ff7r-wrapper .gameinfo-wrapper .info-area{
	padding: 75px 0 0 142px;
}
.ff7r-wrapper .gameinfo-wrapper .info-area .logo-ffvii{
	float: left;
	padding-right: 62px;
}
.ff7r-wrapper .gameinfo-wrapper .info-area .table-area{
	float: left;
	padding: 7px 0 0 0;
}
.ff7r-wrapper .gameinfo-wrapper .info-area .table-area .table{
	border-collapse: collapse;
}
.ff7r-wrapper .gameinfo-wrapper .info-area .table-area .table th{
	padding-bottom: 14px;
}
.ff7r-wrapper .gameinfo-wrapper .info-area .table-area .table th .label{
	min-width: 100px;
	display: inline-block;
	padding: 4px 0;
	text-align: center;
	background-color: #002a3e;
	color: #FFF;
	font-size: 133.3%;
	font-weight: normal;
}
.ff7r-wrapper .gameinfo-wrapper .info-area .table-area .table td{
	padding-bottom: 14px;
	padding-left: 10px;
	font-size: 133.3%;
}
.ff7r-wrapper .gameinfo-wrapper .button-wrapper{
	width: 500px;
	margin: 38px auto 0 auto;
	display: flex;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
}
.ff7r-wrapper .gameinfo-wrapper .text-small{
	padding: 28px 0 0 0;
	text-align: center;
	font-size: 13px;
	line-height: 1.6;
}
.ff7r-wrapper .gameinfo-wrapper .button-area{
	padding: 32px 0 0 0;
	text-align: center;
}
.ff7r-wrapper .gameinfo-wrapper .button-area .banner{
	display: inline-block;
	margin: 0 auto;
	cursor: pointer;
}
/* / ff7r gameinfo-wrapper
================================================================= */


/* ====================================================================================
+ popup +
==================================================================================== */
.bg-popup{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0, 0.6);
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10000;
	cursor: pointer;
}
.popup-area{
	width: 580px;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	   -moz-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	     -o-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	z-index: 10001;
	margin: auto;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 26px 30px 34px 30px;
	background-color: #323232;
	border: 2px solid #414141;
	-webkit-border-radius: 8px;
	        border-radius: 8px;
}
.popup-area .popup-head{
	padding: 0 0 22px 0;
	text-align: center;
	border-bottom: 2px solid #414141;
}
.popup-area .popup-terms{
	padding: 22px 0 24px 0;
	border-bottom: 2px solid #414141;
	font-size: 12px;
	line-height: 1.5;
	color: #b5b5b5;
	text-align: center;
}
.popup-area .popup-terms .head{
	padding-bottom: .6em;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #87ffff;
}
.popup-area .popup-terms .note-ul li{
	display: block;
	text-align: center;
	font-size: 12px;
	color: #b5b5b5;
	text-align: center;
}
.popup-area .popup-terms .note-ul li.color-red{
	color: #e72f7e;
}
.popup-area .popup-text{
	padding: 20px 0 4em 0;
	font-size: 12px;
	line-height: 1.6;
	color: #FFF;
}
.popup-area .note-dl{
}
.popup-area .note-dl dt{
	display: block;
	padding-bottom: .6em;
	font-weight: bold;
	text-align: center;
	color: #fffe82;
	font-size: 16px;
}
.popup-area .note-dl dd{
	display: block;
	text-indent: -1em;
	margin-left: 1em;
	color: #FFF;
	font-size: 12px;
	line-height: 1.6;
}
/* / popup
================================================================= */